 .menu-text {text-decoration: none; color: navy; font-size: 8pt; font-family: arial; font-weight: bold;}
 .hmenu {border: 1px gray solid; border-collapse: collapse;}
 p, TD {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333}
 .footer {text-decoration: none; color: black; font-size: 8pt; font-family: arial;}
 .author {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999;  text-decoration: none;  }